[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Which berkeleydb for 2.0.25 ?

At 04:31 AM 2002-08-30, Harry Rüter wrote:
>Hi list,
>until yesterday i thought i was using
>the sleepycat-3.0.55 database for openldap 2.0.x.
>But a ldd on slapd showed me it was linked against 
>another libdb-3.1.so which was already inmstalled
>on my system (by default).
>I tried to make slapd link against the libraries
>from sleepycat, but it didn't work because slapd
>was missing something ...
>So, i now want to know which is the recommended
>berkeleydb3-version ... to make things fine.

Well, I generally recommend the latest version
of BerkeleyDB released by Sleepycat... currently